/*
$Id: screen.css 11 2005-12-27 17:00:04Z patrick $
*/

body {
  font-family: Verdana, sans-serif;
  font-size: 80%;
  color: #000000;
  background-color: #FFFFFF;
  margin: 1em;
}

a:link {
  color: blue;
  text-decoration: underline;
}

a:active {
  color: red;
  text-decoration: underline;
}

a:visited {
  color: darkblue;
  text-decoration: underline;
}

a:hover {
  color: red;
  text-decoration: underline;
}

h1 {
  font-size: 1.4em;
  margin: 0em 0em 0em 0em;
}

h2 {
  font-size: 1.2em;
  margin: 0em 0em 0em 0em;
}

h3 {
  font-size: 1em;
  margin: 0em 0em 0em 0em;
}

h4 {
  font-size: 1em;
  margin: 0em 0em 0em 0em;
}

h5 {
  font-size: 1em;
  margin: 0em 0em 0em 0em;
}

p  {
  font-size: 1em;
  margin: 0em 0em 0.5em 0em;
}

tt {
  font-family: "Courier New", serif;
  font-weight: bold;
}

hr {
  display:none;
}

.authorgroup {
  margin:1em 0em;
}

.revhistory table {
  border: none;
  padding: 0px 0px 0px 0px;
  margin: 1em 0em 1em 0em;
}

.revhistory th {
  border: none;
  padding: 0px 0px 0px 0px;
}

.revhistory td {
  border: none;
  padding: 0px 0px 0px 0px;
}

.note {
  border: 1px solid #CCCC99;
  background-color: #F5F5E7;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 1em 0em 1em 0em;
}

.note table {
    font-size:100%;
}

.caution {
  border: 1px solid #F6EA00;
  background-color: #FFFFC9;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 1em 0em 1em 0em;
}

.tipp {
  background-color: #F5F5DC;
}

.important {
  font-family: "Courier New";
  border: 1px solid #F95E00;
  background-color: #F9CDB3;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 2em 0em 2em 0em;
}

.screen {
  font-family: "Courier New";
  border: 1px solid #999999;
  background-color: #EBEBEB;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 1.5em 0em;
}

.programlisting {
  font-family: "Courier New", Courier, serif;
  border: 1px solid #B2DBFF;
  background-color: #F0F8FF;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 1.5em 0em;
}

.important .programlisting {
  font-family: "Courier New";
  font-size: 1em;
  border: 1px solid #B2DBFF;
  background-color: #F0F8FF;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 2em 0em 2em 0em;
}

.important .screen {
  font-family: "Courier New";
  font-size: 1em;
  border: 1px solid #999999;
  background-color: #EBEBEB;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 2em 0em 2em 0em;
}

.informalexample {
  font-family: "Courier New";
  font-size: 0.8em;
  border: 1px solid #B2DBFF;
  background-color: #F0F8FF;
  padding: 0.5em 0.5em 0.5em 0.5em;
  margin: 2em 0em 2em 0em;
}
